@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {font-family: 'FontAwesome'; src: url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');}
}

@media only screen and  (min-width: 1200px) {
.container {width: 1200px;}
.maincbpdz .row .col-lg-8.mbscont { width:68%}
.maincbpdz .row .col-lg-4.mbssbr { width:32%}
.mainnav.affix { width:1170px}
img.home-featured-1 { height:189px}
img.home-featured-2 { height:189px}
img.tnb230x125 { height:121px}
img.tnb356x183 { height:180px}
}



@media only screen and (min-width: 1025px) and (max-width: 1199px)  {
.container {width: 1000px;}
.midheadlogo .container .row {  margin-left: -5px; margin-right: -5px;}
.midheadlogo .container .row .col-lg-8, .midheadlogo .container .row .col-lg-4 { padding-left: 5px;padding-right: 5px;}
.midheadlogo .container .row .col-lg-8 { width:60%}
.midheadlogo .container .row .col-lg-4 { width:40%}
.midheadlogo .container .row .col-lg-8 img, .midheadlogo .container .row .col-lg-4 img { max-width:100%; height:100%}
.navbarmenus .container { width:100%; padding:0}
.mainnav.affix { width:100%}
.fboxcat { display:none}
img.home-featured-1 { height:156px}
img.home-featured-2 { height:156px}
}

@media only screen and (min-width: 768px) and (max-width: 1024px)  {
.midheadlogo {padding:15px 0;}
.midheadlogo .container .row {  margin-left: -10px; margin-right: -10px;}
.midheadlogo .container .row .col-lg-8, .midheadlogo .container .row .col-lg-4 { padding-left: 10px;padding-right: 10px;}
.midheadlogo .container .row .col-lg-8 { width:60%}
.midheadlogo .container .row .col-lg-4 { width:40%}
.midheadlogo .container .row .col-lg-8 img, .midheadlogo .container .row .col-lg-4 img { max-width:100%; height:100%}
.mainnav ul li a { display:block; padding:10px 13px; color:#111;  font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:15px }
.navbarmenus .container { width:100%; padding:0}
.footlinks ul li.fmtxt { display:block}
.maincbpdz { padding:20px 20px}
.mainnav.affix { width:100%}
.fboxcat { display:none}

.featbox .row {margin-left:-5px; margin-right:-5px}
.featbox .row .col-lg-6 { padding-left:5px; padding-right:5px}
.finnbox .row {margin-left:-5px; margin-right:-5px}
.finnbox .row .col-lg-8 { padding-left:5px; padding-right:5px; width:64%}
.finnbox .row .col-lg-4 { padding-left:5px; padding-right:5px; width:36%}
.fsplit { padding-top:10px}
.fboxtitle a { font-size:14px; padding:6px 8px; }

.finnbox .carousel-control .fa-chevron-left {margin-left:-7px; font-size:10px}
.finnbox .carousel-control .fa-chevron-right {font-size:10px}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
.tputl ul li {padding-right:5px}
ul.nwslttr li.nsltb input {width:140px}
.mainnav ul li a { display:block; padding:10px 7px; color:#111;  font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:12px }
.footlinks ul li a {color:#fff; display:block; padding-right:10px}
.maincbpdz .row .col-lg-8.mbscont { border-right: none; padding-right:15px}
.maincbpdz .row .col-lg-4.mbssbr { border-left: none; padding-left:15px; margin-left:0}
.sidbrpad {-moz-column-width: 18em; -webkit-column-width: 18em; -moz-column-gap: 1.8em; -webkit-column-gap:1.8em; border-top:#e5e5e5 1px solid; margin-top:20px}
.widgetp {  display: inline-block; padding:  .25rem; width:100%; border-top:none; margin-top:20px; border-bottom:#e5e5e5 1px solid; padding-bottom:20px}
.widgettop {padding-top: inherit; margin-top:20px}
.adbanns { display:none}
.footbannrs {display:none}
.bannnavlw {display:none}
.bnsimg { margin-left:-25px}
img.home-featured-1 { height:116px}
img.home-featured-2 { height:116px}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
.footercopy .container .col-lg-8 { width:80%}
.footercopy .container .col-lg-4 { width:20%}
.widgtab .nav-tabs li { margin-right:2px}
.widgtab .nav-tabs li a {font-size: 14px; padding-left:10px; padding-right:10px}
.tmbmail a i { display:none}
.bannrhm { display:none}
.widgbanner .wbads { margin-left:-20px}
img.home-featured-1 { height:153px}
img.home-featured-2 { height:153px}
iframe.iframe-class { height:380px}
}

@media only screen and (min-width: 180px) and (max-width: 767px)  {
.midheadlogo {padding:10px 0;}
.midheadlogo .container .row .col-lg-4 { float:none; width:100%}
.midheadlogo .container .row .col-lg-4 img { max-width:100%; }
.topnvbr .row .col-lg-5 { width:100%; float:none}
.tputl ul li  { list-style:none; float:none; display:inline-block;}
.tputl ul li input { width:220px}
.tputl ul {float:none; text-align:center }
.footlinks ul { text-align:center}
.footlinks ul li.fmtxt { display:block; padding-right:0}
.footlinks ul li a {color:#fff; display:block; padding-right:4px; padding-left:4px;}
.fcopyt {text-align:center; }
.aeftlg { float: none; display:block; margin:0 auto 10px}
.maincbpdz { padding:15px 15px}
.maincbpdz .row .col-lg-8.mbscont { border-right: none; padding-right:10px}
.maincbpdz .row .col-lg-4.mbssbr { border-left: none; padding-left:10px; margin-left:0}
.sidbrpad {border-top:#e5e5e5 1px solid; margin-top:20px; padding-top:20px}
.xtwtfollow {text-align:center}
.xwtxtboxlnk {text-align:center}
.xmorelink {text-align:center}
h3.icomB { margin-top:20px}
.top-content-form {font-size: 15px; }
.top-content-form h1 { font-size:17px}
.top-content-form .selectboxit-text {font-size: 15px; margin-top:-2px}

.modal-content {border:2px solid; border-color: rgba(0, 0, 0, 0.2);  }
.modal-header { padding:15px}
.modal-title {font-family: 'Gotham', sans-serif; font-size:20px; font-weight:bold; letter-spacing:-1px}
.modal-body { padding:0 15px 15px}
.suvbtnc { position: relative; bottom: auto;right: auto; text-align:center}
.catprt { position: absolute; top:0; left:0}
.catprt .btn-navmob { background:#2086C5; padding:7px 10px;box-shadow:none; border:none; border-radius:0}
.catprt .btn-navmob i { font-size:16px}
.catprt .btn-navmob:focus, .catprt .btn-navmob:active {box-shadow:none; background:#2086C5; border:none}
.hsubmenu { display:none}
.tputl .dropdown-menu {  background-color:#2086C5; border: none; border-radius:0;-webkit-box-shadow: none; box-shadow: 0 ; text-align:left; padding:0}
.tputl ul.dropdown-menu li { float:none; display:block; width:100%; position:relative;  padding-right:0;}
.tputl ul.dropdown-menu li a { font-family: 'Gotham', sans-serif; font-size:16px; font-weight:bold; padding:7px 15px; width:100% }
.tputl ul.dropdown-menu li a:hover { background-color:transparent; color:#fff}
.listemB .coltmbig { padding-bottom:20px}
}

@media only screen and (min-width: 180px) and (max-width: 767px) and (orientation:portrait) {

ul.nwslttr li.nsltb input {width:120px}
.widgtab .nav-tabs li { margin-right:2px}
.widgtab .nav-tabs li a {font-size: 14px; padding-left:10px; padding-right:10px}
.postboxstA .media .media-right { display:none}
.coltmsml .media .media-left img { width:80px; height:80px}
iframe.iframe-class {overflow: scroll; width:100%; overflow-x: scroll; overflow-y: scroll}
}

@media only screen and (min-width: 180px) and (max-width: 767px) and (orientation:landscape) {
.tputl ul li input { width:270px}
.midheadlogo .container .row .col-lg-4 { text-align:center}
iframe.iframe-class {overflow: scroll; width:100%; overflow-x: scroll; overflow-y: scroll}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
}